<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 2/13/2016	ELL
// 
//
	include ("check_session.php");
	
	$file = $_POST['file'];
	$path = $_POST['path'];
	
	$file_path = $path . $file;
	unlink($file_path);
	
	echo 1;
	
?>
